﻿div.bubble-polednicek
{
	color: #666666;
	font-family: Tahoma,Helvetica,sans-serif !important;
	font-size: 0.8em;
	line-height: 1.5em;
	width: 390px;
	background-color: #fff;
	margin: 0px 5px 0px 5px;
}

div.bubble-polednicek div, div.bubble p
{
	margin: 0;
	padding: 0;
}
/*
div.bubble div.dishes {
	padding: 0px 5px 0px 5px;
}
*/
div.bubble-polednicek table.dishes
{
	border-collapse: collapse;
	border: none;
	padding: 0;
	width: 388px;
}

div.bubble-polednicek td.dish-name
{
	width: 340px;
}

div.bubble-polednicek td.dish-price
{
	width: 70px;
	text-align: right;
	vertical-align: top;
}

div.bubble-polednicek tr.alternate
{
	background-color: #fdefe0;
}

div.bubble-polednicek a:hover
{
	background-color: inherit;
	color: #9EC068;
}

div.bubble-polednicek a
{
	background-color: inherit;
	color: #F19121;
	text-decoration: none;
}

div.bubble-polednicek .bold
{
	font-weight: bold;
}
